Ask Your Question
0

Install epoptes in Fedora 27

asked 2018-04-26 14:23:46 -0500

vborys gravatar image

Please help with the installation https://fedora.pkgs.org/27/rpm-sphere...

ERROR

sudo dnf install http://ftp.gwdg.de/pub/opensuse/repos...

Problem: conflicting requests - nothing provides python-gtk needed by epoptes-client-0.5.10-3.1.noarch

or

sudo dnf install epoptes

Could not synchronize the cache for the "lbssousa-epoptes" storage, turn it off.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
1

answered 2018-04-28 12:26:27 -0500

ssieb gravatar image

The server side package uses the correct dependency which is pygtk2, but for some reason, the client wants python-gtk which does not exist, so you can't install it.

The other problem is that the lbssousa-epoptes repository description is invalid for some reason (or the site is down), so either disable it or delete it or fix it.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2018-04-26 14:23:46 -0500

Seen: 72 times

Last updated: Apr 28 '18